#u2526{background-color:#FFFFFF;}#u1916{opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);background:transparent url("../images/banner-for-pdf.jpg?crc=160490645") no-repeat right center;background-size:contain;}#u1970-3{box-shadow:1px 1px 3px rgba(0,0,0,0.5);border-width:0px;border-color:transparent;background-color:#212121;}#menuu1276{border-width:0px;border-color:transparent;background-color:transparent;}#u1294{background-color:#212121;}#u1297-4{border-width:0px;border-color:transparent;background-color:transparent;color:#FFFFFF;font-size:14px;text-align:center;font-family:montserrat, sans-serif;font-weight:400;}#u1294:hover #u1297-4 p{color:#41A2CB;visibility:inherit;}#u1294:active #u1297-4 p{color:#41A2CB;visibility:inherit;}#u1313{background-color:#212121;}#u1315-4{border-width:0px;border-color:transparent;background-color:transparent;color:#FFFFFF;text-align:center;font-family:montserrat, sans-serif;font-weight:400;}#u1313:hover #u1315-4 p{color:#41A2CB;visibility:inherit;}#u1313:active #u1315-4 p{color:#41A2CB;visibility:inherit;}#u1306{background-color:#212121;}#u1308-4{border-width:0px;border-color:transparent;background-color:transparent;color:#FFFFFF;text-align:center;font-family:montserrat, sans-serif;font-weight:400;}#u1306:hover #u1308-4 p{color:#41A2CB;visibility:inherit;}#u1306:active #u1308-4 p{color:#41A2CB;visibility:inherit;}#u1307{opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);background:transparent url("../images/arrowmenudown.gif?crc=213132104") no-repeat center center;}#u1306.MuseMenuActive #u1307{background-repeat:no-repeat;background-position:center center;}#u1950{border-color:#777777;background-color:#212121;}#u1952-4{background-color:transparent;color:#FFFFFF;font-size:14px;text-align:center;font-family:montserrat, sans-serif;font-weight:400;}#u1950:hover #u1952-4 p{color:#41A2CB;visibility:inherit;}#u1964{border-color:#777777;background-color:#212121;}#u1967-4{background-color:transparent;color:#FFFFFF;text-align:center;font-family:montserrat, sans-serif;font-weight:400;}#u1950.MuseMenuActive #u1952-4 p,#u1964:hover #u1967-4 p{color:#41A2CB;visibility:inherit;}#u1301{background-color:#212121;}#u1303-4{border-width:0px;border-color:transparent;background-color:transparent;color:#FFFFFF;text-align:center;font-family:montserrat, sans-serif;font-weight:400;}#u1294.MuseMenuActive #u1297-4,#u1313.MuseMenuActive #u1315-4,#u1306.MuseMenuActive #u1308-4,#u1301.MuseMenuActive #u1303-4{border-width:0px;border-color:transparent;}#u1964.MuseMenuActive #u1967-4 p,#u1301:hover #u1303-4 p{color:#41A2CB;visibility:inherit;}#u1301:active #u1303-4 p{color:#41A2CB;visibility:inherit;}#u1294.MuseMenuActive #u1297-4 p,#u1313.MuseMenuActive #u1315-4 p,#u1306.MuseMenuActive #u1308-4 p,#u1301.MuseMenuActive #u1303-4 p{color:#41A2CB;visibility:inherit;text-decoration:underline;}.MenuItem{cursor:pointer;}#u1270{border-color:#000000;background-color:#212121;}#u2469-4{background-color:transparent;color:#FFFFFF;text-align:center;font-family:montserrat, sans-serif;font-weight:400;}#u1291,#u1312,#u1305,#u1310,#u1311,#u1949,#u1961,#u1298,#u2467{background-color:transparent;}#u2468{background-color:#303030;}#u2470-10{background-color:transparent;line-height:1.6;font-size:12px;text-align:center;}#u1340-7{background-color:transparent;font-size:9px;text-align:center;}


#u1970-3, #u1970-3-bw {

    min-height: 62px!important;

}

.MenuItem {

    cursor: pointer;
    color: #fff !important;
    padding: 8px 28px!important;

}
.MenuBar .SubMenu {
    display: none;
    position: absolute;
    background: #333;
    top: 43px;
	z-index: 777777777777777;
}

.SubMenu .MenuItem {

    cursor: pointer;
    color: #fff !important;
    padding: 13px 18px!important;

}
.SubMenuView ul{
	margin: 3px 8px!important;
}
#u1307 {
top: 12px !important;
left: -8px !important;
}
.MenuBar {
    z-index: 7777777!important;
    width: 920px!important;
}
#menuu1276 {
    z-index: 7777777!important;
}
.MenuItem a, .MenuItem p,.MenuItem {
 
    cursor: pointer;
    color: #fff !important;
    padding: 13px 18px!important;
}

.MenuBar ul {
	 margin:0px; padding:0px;
  display: block;
}

.MenuBar li {
	display:inline-block;
	margin-right:13px;
}
.MenuBar ul li ul{
  display: none;
  position:absolute;
  top: calc(100% - 3px);
  z-index:999999;
  background:#333;
}

.MenuBar ul li ul li {
	display:block;
	padding:0; 
	margin:0px;
  z-index:9999992222;
}
.MenuBar ul li ul li a {
	display:block;
	padding:13px 18px; 
	margin:0px;
}
.MenuBar ul li:hover ul{
  display: block;
}

